@charset "UTF-8";

#design_P main .en {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 1px;
}

.normal-txt {
  font-size: 14px;
     letter-spacing: 2px;
    line-height: 2.4;
    color: #09362c;
}

.main_box {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.concept_box {
    width: 90%;
  max-width: 870px;
  margin: 0 auto;
}

.concept-inner {
margin: 60px auto 0;
}

.concept-flex {
  flex-wrap: wrap;
   justify-content: space-between;
  margin: 0 auto;
}

.concept-ttl {
font-size: 22px;
font-weight: 600;
    letter-spacing: 4px;
    line-height: 1.8;
  margin-bottom: 20px;
}

.concept-subttl {
  font-size: 16px;
   letter-spacing: 4px;
    line-height: 1.8;
}



.concept-flex .text {
  width: 74%;
}

.concept-flex .text .flex {
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}

.concept-flex .text .flex .ttl {
  width: 52%;
}

.concept-flex .text .flex .logo {
  width: 45%;
}

.concept-flex .text .normal-txt {
  padding-left: 5%;
}

.concept-flex .image {
  width: 20%;
}

.concept-flex .image .name figure{
  margin: 15px 0 10px 0;
}

.name-txt {
font-size: 12px;
}

.concept-image {
  margin: 80px auto 0;
}

.image-item {
  margin: 60px auto 0;
}

.ttl {
  padding-left: 5%;
}

.de-caption {
  font-size: 14px;
  margin: 20px auto 0;
}

.de-caption .en,
.de-caption .ja {
  font-size: 1.2em;
  display: inline-block;
}

.de-caption .en {
  margin-right: 15px;
}

.shikihai {
  margin: 0 auto 60px;
}

.de04 {
  max-width: 700px;
  margin: 0 auto;
}

.de04-2 {
    max-width: 660px;
    margin: -14% 0 0 0;
}
.golf-box {
  padding: 0 5%;
}

.cross_calling {
  margin: 120px auto 100px;
}

/*---------------------------
tab
---------------------------*/
@media only screen and (max-width: 1024px) {
}

/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {

  .normal-txt {
    line-height: 1.5;
  }

  .ttl {
    padding: 0;
  }
  
  .concept-ttl {
    font-size: 20px;
    line-height: 1.4;
  }

  .concept-subttl {
    line-height: 1.4;
  }
  .concept-flex .text {
    width: 100%;
  }

  .concept-flex .image {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 20px;
  }

    .concept-flex .image figure.pic {
      width: 34%;
    }

    .concept-flex .image .name {
      width: 62%;
    }

    .concept-flex .image .name figure {
      width: 80%;
      margin-top: 0;
    }

  .concept-flex .text .flex {
    margin-bottom: 30px;
  }

  .concept-flex .text .flex .ttl {
    width: 100%;
  }

  .concept-flex .text .flex .logo {
    width: 70%;
    margin: 10px auto 0;
  }

  .concept-flex .text .normal-txt {
  padding-left: 0;
}

.concept-image {
  margin: 40px auto 0;
}

.image-item {
  margin: 30px auto 0;
}

  .name-txt {
    letter-spacing: 0;
    line-height: 1.4;
  }

  .de04-2 {
    margin: 6% 0 0 0;
  }

  .de-caption .en, .de-caption .ja {
    font-size: 1.4em;
  }

  .de-caption .ja {
    margin-bottom: 10px;
  }

  .golf-box {
    padding: 0;
  }

  .cross_calling {
    margin: 30px auto 50px;
  }
}

